import {NextPage} from 'next';
import * as React from 'react';
import * as BlobReact from '@tesseract-design/web-blob-react';

const BlobPage: NextPage = () => {
  return (
    <BlobReact.FileSelectBox
      border
      enhanced
      label="Primary Image"
      hint="Select any files here"
      block
      onChange={(e) => console.log(e.currentTarget.files)}
    />
  )
}

export default BlobPage;
